Your message dated Fri, 17 Oct 2014 09:43:13 +0000
with message-id <e1xf441-0002od...@franck.debian.org>
and subject line Bug#765409: fixed in postgis 2.1.4+dfsg-2
has caused the Debian Bug report #765409,
regarding postgis: [INTL:nl] Dutch translation of debconf messages
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
765409: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=765409
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---

Package: postgis
Severity: wishlist
Tags: l10n patch 


Dear Maintainer,

==========================================================================
Please find attached the Dutch translation of postgis debconf messages.
It has been submitted for review to the debian-l10n-dutch mailing list.
Please add it to your next package revision.
It should be put as debian/po/nl.po in your package build tree.
===========================================================================

Groetjes,
Frans

===
www.frans-spiesschaert.homenet.org
home.base.be/vt6362833/
# Dutch translation of postgis debconf templates
# Copyright (C) 2014 Markus Wanner <mar...@bluegap.ch>
# This file is distributed under the same license as the postgis package.
# Frans Spiesschaert <frans.spiesscha...@yucom.be>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: postgis\n"
"Report-Msgid-Bugs-To: post...@packages.debian.org\n"
"POT-Creation-Date: 2014-04-07 13:24+0200\n"
"PO-Revision-Date: 2014-10-03 16:35+0200\n"
"Last-Translator: Frans Spiesschaert <frans.spiesscha...@yucom.be>\n"
"Language-Team: Debian Dutch l10n Team <debian-l10n-du...@lists.debian.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. Type: note
#. Description
#. Translators, note that @PGVERSION@ will automatically get replaced.
#: ../postgresql-generic-postgis-2.0-scripts.templates:1001
msgid "PostGIS 2.0 has been deprecated - please migrate your databases"
msgstr "PostGIS 2.0 is vervallen - gelieve uw gegevensbestanden om te zetten"

#. Type: note
#. Description
#. Translators, note that @PGVERSION@ will automatically get replaced.
#: ../postgresql-generic-postgis-2.0-scripts.templates:1001
msgid ""
"The package postgresql-@PGVERSION@-postgis-2.0-scripts is installed on this "
"system, which means you likely use the PostGIS extension in some databases."
msgstr ""
"Op dit systeem is het pakket postgresql-@PGVERSION@-postgis-2.0-scripts "
"geĆÆnstalleerd. Dit betekent wellicht dat u in sommige gegevensbestanden de "
"PostGIS-uitbreiding gebruikt."

#. Type: note
#. Description
#. Translators, note that @PGVERSION@ will automatically get replaced.
#: ../postgresql-generic-postgis-2.0-scripts.templates:1001
msgid ""
"Debian is now shipping PostGIS version 2.1 and dropped support for 2.0, "
"meaning bug or security fixes will no longer be provided for the older one. "
"Thus it is strongly recommended to migrate all databases to PostGIS 2.1 as "
"soon as possible."
msgstr ""
"Debian distribueert nu versie 2.1 van PostGIS en ondersteunt versie 2.0 niet "
"langer. Dit houdt in dat bugs en veiligheidslekken niet langer gerepareerd "
"worden voor de oude versie. Het is dus ten zeerste aanbevolen om zo snel "
"mogelijk alle gegevensbestanden om te zetten naar PostGIS 2.1."

#. Type: note
#. Description
#. Translators, note that @PGVERSION@ will automatically get replaced.
#: ../postgresql-generic-postgis-2.0-scripts.templates:1001
msgid ""
"Of course, databases that are already using PostGIS 2.0 will continue to "
"work. Note, however, that with this upgrade it's no longer possible to "
"create version 2.0 of the extension PostGIS. Instead, 'CREATE EXTENSION "
"postgis;' will now give you version 2.1. Note that this also affects backups."
msgstr ""
"Gegevensbestanden die al gebruik maken van PostGIS 2.0 zullen wel "
"functioneel blijven. Maar merk op dat het met deze opwaardering niet langer "
"mogelijk is om een PostGIS-uitbreiding aan te maken in het formaat van "
"versie 2.0. Met 'CREATE EXTENSION postgis;' zult u nu het formaat van versie "
"2.1 krijgen. Merk ook op dat dit eveneens invloed heeft op reservekopieƫn."

--- End Message ---
--- Begin Message ---
Source: postgis
Source-Version: 2.1.4+dfsg-2

We believe that the bug you reported is fixed in the latest version of
postgis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 765...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Wanner <mar...@bluegap.ch> (supplier of updated postgis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 15 Oct 2014 10:58:52 +0200
Source: postgis
Binary: postgis postgis-doc libpostgis-java libpostgis-java-doc liblwgeom-2.1.4 
liblwgeom-dev postgresql-9.4-postgis-2.1 postgresql-9.4-postgis-scripts 
postgresql-9.4-postgis-2.1-scripts
Architecture: source amd64 all
Version: 2.1.4+dfsg-2
Distribution: unstable
Urgency: medium
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Markus Wanner <mar...@bluegap.ch>
Description:
 liblwgeom-2.1.4 - PostGIS "Lightweight Geometry" library
 liblwgeom-dev - PostGIS "Lightweight Geometry" library - Development files
 libpostgis-java - Geographic objects support for PostgreSQL -- JDBC support
 libpostgis-java-doc - Geographic objects support for PostgreSQL -- JDBC 
documentation
 postgis    - Geographic objects support for PostgreSQL
 postgis-doc - Geographic objects support for PostgreSQL -- documentation
 postgresql-9.4-postgis-2.1 - Geographic objects support for PostgreSQL 9.4
 postgresql-9.4-postgis-2.1-scripts - PostGIS for PostgreSQL 9.4 -- scripts -- 
dummy package
 postgresql-9.4-postgis-scripts - Geographic objects support for PostgreSQL 9.4 
-- scripts
Closes: 765409
Changes:
 postgis (2.1.4+dfsg-2) unstable; urgency=medium
 .
   * Add Dutch translation by Frans Spiesschaert. Closes: #765409.
   * Bump S-V: no changes required.
Checksums-Sha1:
 dbc6d8a14c0c71e3220368e268e28e1df5b86f5f 4022 postgis_2.1.4+dfsg-2.dsc
 aefe3109549ce2a8fb553799afdd254d5ae1a928 64176 
postgis_2.1.4+dfsg-2.debian.tar.xz
 e6b7861713762398d5a0301c9b1c93b453855f8f 561064 postgis_2.1.4+dfsg-2_amd64.deb
 ddc573252abbc9760ac692d8329176336f2416e0 556350 
liblwgeom-2.1.4_2.1.4+dfsg-2_amd64.deb
 491589e1a2c6d31155ae44958fdb9e93fb26a4a6 579894 
liblwgeom-dev_2.1.4+dfsg-2_amd64.deb
 99c170987a69fa99347964f0e3a5eca0f8694d46 648016 
postgresql-9.4-postgis-2.1_2.1.4+dfsg-2_amd64.deb
 7e29a3bbaed6d68285512934273d755b7fa64277 3046678 
postgis-doc_2.1.4+dfsg-2_all.deb
 889ea67115d0f10a4cc74223c853524c5c2fc609 480360 
libpostgis-java_2.1.4+dfsg-2_all.deb
 f2f765132da9a2722aecacb2de306e8265d36c3b 479684 
libpostgis-java-doc_2.1.4+dfsg-2_all.deb
 b97dbd7970538799e7cd97260e5df82aeae38b90 774550 
postgresql-9.4-postgis-scripts_2.1.4+dfsg-2_all.deb
 cc5f39632cb0417bb5ad01b76c84f0a1ddb8b919 408382 
postgresql-9.4-postgis-2.1-scripts_2.1.4+dfsg-2_all.deb
Checksums-Sha256:
 0a9cd0e0cf85a7b9d2dde14b8797d1f10a9f41d1fb07415c35c7ef055f485c61 4022 
postgis_2.1.4+dfsg-2.dsc
 e7ebbf04cd9d227134cda124fb8853f725b85cad126a08cc2a90f0137635d7ba 64176 
postgis_2.1.4+dfsg-2.debian.tar.xz
 4511607de175cb4f110b0650a70311cec6a3a5d247c98689a6746fa8cd67fb88 561064 
postgis_2.1.4+dfsg-2_amd64.deb
 06f1be254e863fd150f9f292ff8764bd3e69091d49c5e4118b5afde772f44ba1 556350 
liblwgeom-2.1.4_2.1.4+dfsg-2_amd64.deb
 aa243136230be5062d9925c4437820e284bd61ebffa6478172af2a1110d9426c 579894 
liblwgeom-dev_2.1.4+dfsg-2_amd64.deb
 766b7472fdcfaddd0d93819b3314f8a343d6c576de5c17ca777841a3421d7547 648016 
postgresql-9.4-postgis-2.1_2.1.4+dfsg-2_amd64.deb
 8e3804872da450e2b1c92ae1e4209cf857a3f4122af6399fd3bf3fc5b166e341 3046678 
postgis-doc_2.1.4+dfsg-2_all.deb
 c39a4d69eaeb1863d6b49c56c30f4694bd34ee12441f1043cd32ba4cc16e7f6d 480360 
libpostgis-java_2.1.4+dfsg-2_all.deb
 f8aad80bc339bda2d802a686b55c14eab17b74f7313e7392a93040bb39f50a50 479684 
libpostgis-java-doc_2.1.4+dfsg-2_all.deb
 60bf5486460c9d77b96be4e4fb7b604f3be7625e638735a075fa040eef623e77 774550 
postgresql-9.4-postgis-scripts_2.1.4+dfsg-2_all.deb
 4e2b3e433423b8c1f5a67f92adcdef972a016bf62ba0d97a683bac83d97310e1 408382 
postgresql-9.4-postgis-2.1-scripts_2.1.4+dfsg-2_all.deb
Files:
 d66425701b14ce9ed4ab960a3835cf9b 561064 misc optional 
postgis_2.1.4+dfsg-2_amd64.deb
 b856e24fa6296b04d17fa834b099a20f 556350 libs optional 
liblwgeom-2.1.4_2.1.4+dfsg-2_amd64.deb
 1ba6f8a8615b4210036018ee6fb17022 579894 libdevel optional 
liblwgeom-dev_2.1.4+dfsg-2_amd64.deb
 048025b8879685100ff04b1c505ad813 648016 misc optional 
postgresql-9.4-postgis-2.1_2.1.4+dfsg-2_amd64.deb
 ed21f7acd47825262a9b72b4274c5c72 3046678 doc optional 
postgis-doc_2.1.4+dfsg-2_all.deb
 075295e9a54212866c7afae1af5f2fff 480360 java optional 
libpostgis-java_2.1.4+dfsg-2_all.deb
 4dac24e75b2cac12d11534d83ddd0a21 479684 doc optional 
libpostgis-java-doc_2.1.4+dfsg-2_all.deb
 4150078d779c2e60fe1269907c30d976 774550 misc optional 
postgresql-9.4-postgis-scripts_2.1.4+dfsg-2_all.deb
 7e2579609ff07526cc6cbc5e4e142030 408382 misc optional 
postgresql-9.4-postgis-2.1-scripts_2.1.4+dfsg-2_all.deb
 ea4de2ea5593ec988c3c5c9057673edd 4022 misc optional postgis_2.1.4+dfsg-2.dsc
 c15d26b6b39b03d43d6fc107a1388a25 64176 misc optional 
postgis_2.1.4+dfsg-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQQcBAEBCgAGBQJUQNpxAAoJEOhoLRs/Memz60wf/Aq6PgeEG/oNS2zMUpg2UaKb
3vogPZqkG4CfcpItAqqnfakpnLu83kktAiTG7xGmwanK5IxtvmIL/R3mLGQ2+OeR
KEonoGQMM7by9EU1SIuWk5tkTk0dVbxmIoPxgTQ8v5ZqyWVUGQfeA2MT6bNPQIwy
3RppY6CChat7xAdBZd0g42DkpGX1F621/uK2K3++rsmUl1V8Om7DPxi6K9W8Ogvw
cxLsvUgGnFD7zqyilypp/Poq90B9W9Qwkq7x1CWx31LE/YUQDwkIrMmTn2Sc7VsD
fyvySM5Kl0tji6UKNZVAX1lE2fmT/4qkWuFFLIg1mLRagu1DsscWHKRgPNwxTAfc
d2koXSgWFJtCSZXIkjclSIRnRDx8FcBzANlJyj/wcspxLbEefWTQbc0zzmj8biAP
3mSzCLZMH8I6HETJFVelgX1DJIPOynGypqP3CbctA+qtGvwYw6glr6I3scVVJFhJ
UPbcpSFrHnK3pPGzntOAluwm+wRoREcuHbeEtOrPPU0bF0qof+5wU/hGhle2jnA7
GUAIxokwgYqpnxtUeJKu56S875AvvH927+XTuxiu1kgq2GMFqw4G6JTEbZBm1jnY
dwWZ+MdAn6fkjaQl5kR+aa62VbNMJy716rA3es34e4qlhNVaaf2L21Mb7/mYI/kK
HxVygDDamNnakT8nazIk1LvauH22YMLjdh3NxUtQJ1PLKfqM+2u08Ykb32mQSe3F
UShjho8V19il2wBkFC8tZ+zgH9SiimpD5k2CyPoyW5ZazVeSWwGDfG6fMJz3AzRw
ctJRmvnU3XAnLwxnc022351P8i49b4JKW8RzjhhMLnpHh9HvMly84GkcNt0rZOXH
6MAGXKOWyvdHxSP2Sno1x2i15vLjljpgvNBxm6zX3cKeVF45ID1Mszv/1NA3xfyL
mrZQgRhbMaeSaABDVuyOT2yetm0DGJqScG2Vem/XIBcoDrDvnHt0Vu521sVrcTam
mjEXdRCR2mL+EqEt/JInp5l+RDvJAQHjEyLd8QkLE0auOkGi3B4qv0uCpv3N3Gme
k2cusqCGY0kwsIo+3zBC+v5E6+KQ+X5NX9cwdqZgN0mQCtzL0y3D5yrd/B7GyCZD
sV7ZxYF6NpYkWKKutyCDItd1Ejk5ThGVCh2HuwAz0ri1xl3CvCZhgU4Xgqj70v/o
wFiQ1sUUYvDVqAjD0Q0lFczyb0JweO1R+BiUuDXeOYrkjEdmWdkHeXehd29AVRMe
6FgX8n7+ssBFx3+WpcsAQh1sszR6guLiaKYS4sN99L1+UCRxkwVWwPBdpcJ67L4w
3CjmMzz8fsDWxe1YyEenrIjnxgfif+IVUU83rETjbeUXhuMSgNIhN2wKZi+6fVg=
=T6xO
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to